gboolean parse_ua_status(gchar**, gsize*);
gboolean get_ubuntu_advantage_attached(gboolean*);
char *get_item(const char*, const char*);
gboolean is_lts();
gboolean is_ubuntupro_supported();
gboolean is_dark_theme(GtkWidget*);
void itemize(gchar*, const gchar*, gsize);
